/*
Theme Name: Agent Child
Description: Agent Child Theme
Author: Prothemeus
Template: agent
Version: 1.0
*/

@import url("../agent/style.css");

#navigation .current-menu-item > a {
    color: #2cbcf2 !important;
}

#navigation a {
    padding-left: 20px;
    padding-right: 0;
}

#header .header-sep {
    display: none;
}

h6 {
    margin: 0 0 20px 0;
}

h2 {
    margin-bottom: 20px;
}


ul.sibling-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

ul.sibling-menu li {
    font-size: 14px;
    font-weight: bold;
    color: #f8b290;
    padding-left: 25px;
    margin: 0;
    display: inline;
}

ul.sibling-menu li:before {
    content: "";
    display: inline-block;
    font-family: "fontello";
    font-size: 14px;
    margin-left: -20px;
    width: 20px;
}

ul.sibling-menu li a {
    color: #f8b290;
}

ul.sibling-menu li.current_page_item,
ul.sibling-menu li.current_page_item a,
ul.sibling-menu li:hover,
ul.sibling-menu li a:hover {
    color: white;
}

.special-heading h1 {
    color: white;
    letter-spacing: normal;
    padding-bottom: 0;
}

.special-heading .special-sep {
    display: none !important;
}

.largebtn {
    font-size: 20px !important;
    line-height: 30px !important;
}

#contact-subtitle {
    color: white;
}

input[type="text"], input[type="email"], input[type="password"] {
    width: 70%;
}

input[type="text"], input[type="email"], textarea {
    font-size: 16px;
}

.wpcf7-form-control.wpcf7-submit {
    text-transform: none !important;
    font-size: 20px !important;
    background-color: #f26522;
}

.team-wrap .designation {
    color: #8f8f8f;
    font-size: 14px;
}

.team-wrap p {
  margin-bottom: 15px !important;
}

a.team_icons {
    background-color: #0071bc !important;
    padding: 5px;
    border-radius: 3px;
}

#cta-book {
    color: white;
}

#cta-book .two-third {
    height: 98px;

    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

#cta-book .two-third p {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#cta-book img {
    margin-top: 0;
}

.widget_categories ul li:before,
.widget_archive ul li:before,
.widget_links ul li:before,
.widget_meta ul li:before,
.widget_nav_menu ul li:before,
.widget_pages ul li:before {
    font-size: 16px;
    font-weight: bold;
}

.widget_nav_menu ul li {
    border-bottom: 1px solid #3a4044;
    text-transform: uppercase;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.widget_nav_menu ul li:hover {
    color: #0071bc;
}

#footer {
    display: none;
}


@media only screen and (min-width: 960px) and (max-width: 1279px) {
    #logo img {
        width: 80%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
}

@media only screen and (max-width: 1024px) {
}

@media only screen and (min-width: 961px) {
}

@media only screen and (max-width: 960px) {
}

@media only screen and (max-width: 767px) {
    #logo {
        max-width: 80%;
    }

    #header.style1-header .right.navigation-widget-area {
        width: 20%;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
}

.custom-list .font-icon {
    width: initial !important;
    line-height: 25px !important;
}

.custom-list-content {
    line-height: 25px !important;
}

.title-icon-heading {
    margin-bottom: 15px !important;
}

ul.custom-list {
    margin: 0px 0px 20px !important;
}

.column-block h5 {
    margin-bottom: 26px !important;
}